Obejrzyj pojedynczą wiadomość
Stare 09-02-2013, 11:25   #1
GoGi
Sergeant
 
Zarejestrowany: 27 Aug 2013
Wiadomości: 13
Domyślnie Problem z logowaniem

Skusiłem się aby w końcu ściągnąć AA PG,jednak nie mogę uruchomić gry ponieważ wyskakuje komunikat że potrzebuje IE 9 albo późniejszej wersji.Problem jest taki że mam win xp i nowe IE w tym systemie nie działa.Czy da się jakoś ominąć ten problem bez przeinstalowania systemu
GoGi jest offline   Odpowiedz z Cytatem

  #ADS
Reklama
Circuit advertisement
 
 
 
Zarejestrowany: Always
Miasto: Advertising world
Wiek: 2010
Wiadomości: Many
 

Port Lotniczy Lublin

Reklama is online